<?php

namespace App\Http\Requests\Api\V1\Championship;

use Illuminate\Foundation\Http\FormRequest;

class RespondTeamInvitationRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'action' => ['required', 'in:approve,reject'],
        ];
    }
}
